% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
classdef RGrid < handle

    
    properties
        Cells = [];
        Grid1 = [];
        Grid2 = [];
    end
    
    methods
        %% RGrid
        %    constructor method
        % inputs:
        %   g1:Grid - reference to top grid
        %   g2:Grid - reference to left grid.
        % outputs;
        %   n:RGrid - Created RGrid
        function n = RGrid(g1, g2)
            n.Grid1 = g1;
            n.Grid2 = g2;
        end
        
      
    end
    
end

